img {
	display: block;
	height: auto;
	max-width: 100%;
}

.site-title {
	align-items: flex-end;
	display: flex;
	height: 33vh;
	justify-content: center;
	margin: 0;
	padding: 0 1rem;
}

.site-content {
	height: 33vh;
}

.site-social {
	align-items: flex-start;
	display: flex;
	height: 34vh;
	list-style: none;
	justify-content: center;
	margin: -2rem 0 0 0;
	padding: 0;
}

	.site-social li {
		box-sizing: border-box;
		margin: 0;
		max-width: 25%;
		padding: 0 0.5rem;
	}

	@media screen and (min-width: 600px) {
		.site-social li {
			max-width: 20%;
		}
	}

	@media screen and (min-width: 1000px) {
		.site-social li {
			max-width: 10%;
		}
	}

	.site-social img {
	}